package com.e6yun.project.sdk.api.pojo.basevo.smart;

import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 8:57
 * @ClassName UpdateDriverVO
 * @Remark
 */
public class UpdateDriverVO {
    String driverName;

    String phone;

    String driverLn;

    String isValid;

    String motorcade;

    String vehicleNo;

    String entryDate;

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("driverName", driverName)
                .add("phone", phone)
                .add("driverLn", driverLn)
                .add("isValid", isValid)
                .add("motorcade", motorcade)
                .add("vehicleNo", vehicleNo)
                .add("entryDate", entryDate)
                .toString();
    }

    public String getDriverName() {
        return driverName;
    }

    public void setDriverName(String driverName) {
        this.driverName = driverName;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getDriverLn() {
        return driverLn;
    }

    public void setDriverLn(String driverLn) {
        this.driverLn = driverLn;
    }

    public String getIsValid() {
        return isValid;
    }

    public void setIsValid(String isValid) {
        this.isValid = isValid;
    }

    public String getMotorcade() {
        return motorcade;
    }

    public void setMotorcade(String motorcade) {
        this.motorcade = motorcade;
    }

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public String getEntryDate() {
        return entryDate;
    }

    public void setEntryDate(String entryDate) {
        this.entryDate = entryDate;
    }
}
